## node-findit2 2.2.3

=== debian/changelog ===
node-findit2 (2.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #765772)

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 20 Oct 2014 02:05:25 +0200
