=== debian/control ===
Source: node-findit2
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrew Kelley <superjoe30@gmail.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , node-tap
 , nodejs
Standards-Version: 3.9.6
Homepage: https://github.com/andrewrk/node-findit
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-findit2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-findit2.git
XS-Testsuite: autopkgtest

Package: node-findit2
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: walk a directory tree recursively with events
 findit2 is a Node.js module to recursively walk directory trees. It supports
 optionally following symlinks and detects file system loops.
 .
 This module is a backward-compatible rewrite of node-findit to provide bug
 fixes and better symlink support.
 .
 Node.js is an event-based server-side JavaScript engine.
