=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'findit2'"'"');"
Depends: @
