=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-findit2-$1.tar.gz/ \
 https://github.com/andrewrk/node-findit/tags .*/archive/v?([\d\.]+).tar.gz
